<?php
// Translated into Spanish by Kokosolo2007;
// All rights reserved from 2021;


//NAVIGATION:
//{IDs_0001} General variables
//{IDs_0002} Introduction
//{IDs_0003} Update
//{IDs_0004} Test for minimum requirements
//{IDs_0005} Connect to the database
//{IDs_0006} Results of connecting to the database
//{IDs_0007} Database creation
//{IDs_0008} Create an account
//{IDs_0009} Complete the installation
//{IDs_0010} Installation summary
//{IDs_0011} Messages
//{IDs_0012} Carousels

//{IDs_0001} General variables
$LNG['game_name']                                    = 'New-Star';
$LNG['nav_lang']                                     = 'Idioma';
$LNG['footer_up']                                    = 'Ir Arriba';
$LNG['back']                                         = 'Atras';
$LNG['continue']                                     = 'Siguiente';
$LNG['login']                                        = 'Acceder al panel de Administracion';
$LNG['title_install']                                = 'Instalador';
$LNG['previous']                                     = 'Anterior';
$LNG['next']                                         = 'Siguiente';
//{IDs_0002} Introduction
$LNG['intro_install']                                = 'Instalar';
$LNG['intro_welcome']                                = 'Bienvenido a '.$LNG['game_name'].'!';
$LNG['intro_text']                                   = ''.$LNG['game_name'].' - uno de los mejores motores de estrategia de navegador web, que se basa en 2Moons v1.8. '.$LNG['game_name'].' es el motor más estable y en desarrollo en este momento. Esperamos que '.$LNG['game_name'].' será mejor de lo que esperas. Si tienes alguna duda, consulta con nosotros. '.$LNG['game_name'].' es un proyecto de código abierto y tiene licencia GNU GPL v3. Antes de la instalación, se lanzará una pequeña prueba de cumplimiento de los requisitos mínimos.';
//{IDs_0003} Update
$LNG['upgrade_title'] 								= 'Actualizar';
$LNG['upgrade_header'] 								= 'Asistente de actualización de la base de datos.';
$LNG['upgrade_text'] 								= 'Ya ha instalado '.$LNG['game_name'].' y solo quieres actualizarlo? ¡Aquí puede actualizar su antigua base de datos con unos pocos clics! ';
$LNG['upgrade_success'] 							= 'La base de datos se actualizó correctamente a la revisión %s.';
$LNG['upgrade_nothingtodo'] 						= 'No se requiere acción, la base de datos tiene un estado de revisión de %s.';
$LNG['upgrade_available'] 							= 'Actualización disponible. La base de datos se puede actualizar de la revisión actual %s a la revisión %s. ';
$LNG['upgrade_notavailable'] 						= 'La revisión más reciente de %s se usa para la base de datos.';
//{IDs_0004} Test for minimum requirements
$LNG['req_head'] = 'Módulos requeridos';
$LNG['req_text'] = 'Antes de continuar con la instalación '.$LNG['game_name'].' comprobará los archivos de configuración de su servidor para comprobar si cumplen los requisitos necesarios para el uso de '.$LNG['game_name'].'. Lea los resultados con atención y no continúe con la instalación hasta que se complete la verificación en todos los puntos. Si desea utilizar alguna de las funciones de los módulos que se enumeran a continuación, debe asegurarse de que se apruebe la verificación. ';
$LNG['req_requirements'] = 'Requisito';
$LNG['req_status'] = 'Estado';
$LNG['reg_yes'] = 'Sí';
$LNG['reg_no'] = 'No';
$LNG['reg_writable'] = '(CHMOD 777)';
$LNG['reg_not_writable'] = 'Sin permisos de escritura';
$LNG['reg_file'] = '¿Se puede escribir el archivo " %s "?';
$LNG['reg_dir'] = '¿Se puede escribir en la carpeta " %s "?';
$LNG['req_php_need'] = 'Versión instalada de "PHP"';
$LNG['req_php_need_desc'] = 'PHP es el lenguaje del servidor en el que está escrito el juego. '.$LNG['game_name'].' funciona con PHP v5.6-7.3 ';
$LNG['reg_gd_need'] = 'Versión instalada de la biblioteca de gráficos "gdlib"';
$LNG['reg_gd_desc'] = 'La biblioteca de gráficos "gdlib" es responsable de la generación dinámica de imágenes. Sin esta biblioteca, algunas funciones del software no serán posibles. ';
$LNG['reg_pdo_active'] = 'Soporte para la extensión "PDO"';
$LNG['reg_pdo_desc'] = 'Debe proporcionar soporte PDO en PHP.';
$LNG['reg_json_need'] = '¿Está disponible la extensión "JSON"?';
$LNG['reg_iniset_need'] = '¿Está activa la función PHP "ini_set"?';
$LNG['reg_global_need'] = '¿El parámetro "register_globals" está desactivado?';
$LNG['reg_global_desc'] = ''.$LNG['game_name'].' funcionará correctamente si esta opción está habilitada. Sin embargo, se recomienda, por razones de seguridad, deshabilitar register_globals en la configuración de PHP. ';
$LNG['req_ftp_head'] = 'FTP';
$LNG['req_ftp_desc'] = 'Ingrese sus detalles de FTP para que el instalador corrija automáticamente los errores. Además, también puede asignar manualmente permisos de escritura. ';
$LNG['req_ftp_host'] = 'servidor FTP';
$LNG['req_ftp_username'] = 'Inicio de sesión FTP';
$LNG['req_ftp_password'] = 'Contraseña FTP';
$LNG['req_ftp_dir'] = 'Ruta FTP a '.$LNG['game_name'].'';
$LNG['req_ftp_send'] = 'Establecer permisos de CHMOD 777';
$LNG['req_ftp_error_data'] = 'No fue posible conectarse al servidor FTP con las credenciales proporcionadas.';
$LNG['req_ftp_error_dir'] = 'La carpeta está especificada incorrectamente.';
//{IDs_0005} Connect to the database
$LNG['step1_head']                                   = 'Setting up database access';
$LNG['step1_text']                                   = ''.$LNG['game_name'].' can be installed on your server, but you must specify the database access settings. If you do not know the access settings for connecting to the database, find out from your hosting provider or contact the technical support '.$LNG['game_name'].' for consultation. When entering data, please check it carefully before proceeding.';
$LNG['step1_mysql_server']                           = 'Servidor de BD';
$LNG['step1_mysql_port']                             = 'Puerto del Servidor de BD';
$LNG['step1_mysql_dbuser']                           = 'Usuario de la BD';
$LNG['step1_mysql_dbpass']                           = 'Contraseña de la BD';
$LNG['step1_mysql_dbname']                           = 'Nombre de la BD';
$LNG['step1_mysql_prefix']                           = 'Prefijo de las tablas';
//{IDs_0006} Results of connecting to the database
$LNG['step2_prefix_invalid']                         = 'The database prefix must contain only alphanumeric characters and an underscore.';
$LNG['step2_db_no_dbname']                           = 'The database name is not specified.';
$LNG['step2_db_too_long']                            = 'The specified table prefix is ​​too long. The maximum length is 36 characters. ';
$LNG['step2_db_con_fail']                            = 'There is no database connection. Details are listed below. ';
$LNG['step2_config_exists']                          = 'config.php already exists.';
$LNG['step2_conf_op_fail']                           = 'Write permissions were not set for config.php.';
$LNG['step2_db_done']                                = 'A connection to the database has been established.';
//{IDs_0007} Database creation
$LNG['step3_head']                                   = 'Creando tablas en la BD';
$LNG['step3_text']                                   = 'Database tables created and populated. Continue to the next step to complete the installation of '.$LNG['game_name'].'.';
$LNG['step3_db_error']                               = 'Failed to create the following tables in the database:';
//{IDs_0008} Create an account
$LNG['step4_head']				                     = 'Cuenta de Administrador';
$LNG['step4_text']				                     = 'The installation wizard will now create an administrator account for you. Writes the name of use, your password and your email';
$LNG['step4_admin_name']		                     = 'Nombre del Administrador:';
$LNG['step4_admin_name_desc']	                     = 'Type the name to use with the length of 3 to 20 characters';
$LNG['step4_admin_pass']		                     = 'contraseña del Administrador:';
$LNG['step4_admin_pass_desc']	                     = 'Type a password with a length of 6 to 30 characters';
$LNG['step4_admin_mail']		                     = 'Correo de Contacto:';
//{IDs_0009} Complete the installation
$LNG['step6_head']                                   = 'Congratulations! You have set '.$LNG['game_name'].' :) ';
$LNG['step6_text']                                   = 'If you click on the button below, you will be redirected to the admin panel. Take some time to familiarize yourself with the available settings. Please delete the file "includes/ENABLE_INSTALL_TOOL" or rename it before using the game. As long as this file exists, your game is at potential risk of hacking!';
$LNG['step8_need_fields']                            = 'You must fill in all the fields.';
//{IDs_0010} Installation summary
$LNG['sql_close_reason']                             = 'The server is currently unavailable';
$LNG['sql_welcome']                                  = 'Bienvenido a '.$LNG ['game_name'].' v';
//{IDs_0011} Messages
$LNG['locked_upgrade']                               = 'Database update required! To activate the update process, you must create a file with the name "ENABLE_INSTALL_TOOL" in the "include" folder. The file name must be uppercase. The file itself may be empty. ';
$LNG['locked_install']                               = 'The installer is locked! In the "includes" folder, create a file called "ENABLE_INSTALL_TOOL". The file name must be uppercase. The file itself must be without an extension and may be empty. For security reasons, it is strongly recommended that you rename the file or delete it when the installation is complete. For reliability, you can delete the entire install folder. ';
//{IDs_0012} Carousels
$LNG['carousel_project_head']                        = 'Proyecto';
$LNG['carousel_project_text']                        = 'The game is based on 2Moons v1.8. We improved it by rewriting more than 30%! ';
$LNG['carousel_mods_head']                           = 'Modificaciones.';
$LNG['carousel_mods_text']                           = 'We have developed more than 15 new modifications and rewritten more than 10!';
$LNG['carousel_design_head']                         = 'Responsive Design.';
$LNG['carousel_design_text']                         = 'We use the well-known bootstrap.';
$LNG['carousel_support_head']                        = 'Active Support.';
$LNG['carousel_support_text']                        = 'Support is based on the 2Moons forum and on the github project.';
$LNG['carousel_version_info_head']                   = 'Something new?';
$LNG['carousel_version_info_text']                   = 'Of course, yes! But to find out, you need to install the game :) ';